/* Localized versions of Info.plist keys */

CFBundleName = "RT2870USBWirelessDriver";
CFBundleShortVersionString = "5.0.1.22";
CFBundleGetInfoString = "Version 5.0.1.22, MediaTek Inc. (C)2014. All rights reserved";
NSHumanReadableCopyright = "MediaTek Inc. (C)2014. All rights reserved";